Subject: Re: bug#55740: 27.2; Emacs GNU FAQ 10.4 - Old Information
From: Eli Zaretskii <[email-masked]>
To: Vinicius Provenzano <[email-masked]>
Cc: [email-masked]
Date: Tue, 31 May 2022 20:28:42 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Vinicius Provenzano <[email-masked]>
> Date: Tue, 31 May 2022 19:09:37 +0200
> 
> I would like just to point out that more than half of this section of FAQ is a detailed explanation of how to
> configure Emacs for BDF fonts explicitly on Windows. From the FAQ itself:
> 
> “ A few additional steps are necessary for MS-Windows; they are listed below.”
> 
>  I believe that adding a note on the FAQ, explaining that on Windows the portrayed configuration will only
> work for releases before 23 would be a nice touch.
> 
> If I may suggest an edit - it would be something along the lines of:
> 
> A few additional steps are necessary for MS-Windows (only available for  Emacs versions < 23); they are
> listed below.

Thanks, I just deleted the whole Windows-specific part of that
section.